﻿h2.site-slogan ,
h2.site-slogan a,
.top_section_text h2.alef,
body.technology .projects_application_unit .content_text ul li:hover:before,
.movie_link:before, .download_link:after,
a:hover
 {
    COLOR: #D18428 !important;
}
.header_top {
    background-color: #fff;
}
.main_menu ul.menu_first_level > li > a.current span:after,
.side_menu > ul > li.current.parent,
.infoBlock.infoBlockLeftBlack.rsABlock h2 
{
    background-color:#D18428 !important;
}
 .search input[type="text"], .search a{
        color:#D18428;
        border: 1px solid #D18428;
    }

body.technology .projects_application_wrap h3 {border-bottom:2px solid #D18428 !important;}
header{
    background-color:#fff;
}
@media screen and (min-width: 1024px) {
    .main_menu ul.menu_first_level>li>a{
        color:#000;
    }
    .main_menu .menu_seconed_level > ul > li:hover > a, .main_menu .menu_seconed_level > ul > li > a:focus {
        color: #fff !important;
    }
    /*.Migdalerlich .logo {
    float: right;
}
    .header_top_left {
    float: left !important ;
}*/
    .main_menu .menu_seconed_level ul{
        box-shadow: 0px 2px 10px 2px #ddd;
    }
}



@media screen and (max-width: 1024px) {
    .menu-trigger span,
    .menu-trigger span:before, 
    .menu-trigger span:after {
        background: #000;
        }
    .mp-level{
        background-color:#fff;
    }
    .mp-level ul li{
        border-bottom:1px solid #ddd;
    }
    .mp-level ul li a{
        color:#000;
    }
}



@media screen and (max-width: 768px) {
    header {
        background-color: transparent;
    }
}